body, html {
        border:  0px none;
	margin:  0px;
	padding: 0px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif ;
        background-image: url(gr/atari_bee2.png); background-repeat: repeat;
        height: 100%;
        text-align: center;
}

#strankaobal {
	width: 900px;
/*	margin: 0px 0px 0px 0px; */
        margin: auto;
        text-align: left;
/*	_height: 100%; *//* IE */
/*      background-image: url("img/body_bg.png"); */
        background-image: url("img/graywhitegray.png");
       	height: 100%;           /* natazena paticka */
	min-height: 100%;
	position: relative;
}


#container {
	width: 900px;
        margin: auto;
        text-align: left;
        padding: 10px;
       	height: 100%;           /* natazena paticka */
	min-height: 100%;
	position: relative;
}

.reklama table { border-collapse: collapse; border: 1px solid #660033; }
.reklama td { border: 1px solid #660033; width:auto; height:auto; }

.galerie { border-collapse: collapse; border: 1px solid #660033; }
.galerie_bunka { border: 1px solid #660033; border-bottom: 0px; width:160; height:125; vertical-align: middle; }

.galerie_popis { border-collapse: collapse; border: 1px solid #660033; }
.galerie_popis_bunka { border: 1px solid #660033; border-top: 0px; width:160; height:35; vertical-align: top; }

.galerie_list { border-collapse: collapse; border: 1px solid #660033; }
.galerie_list_pic { border: 1px solid #660033; border-top: 0px; width:160; height:160; vertical-align: center; }
.galerie_list_txt { border: 1px solid #660033; border-top: 0px; width:280; height:160; vertical-align: center; padding: 0px 5px 0px 5px; }

.inline-thumb {
	vertical-align: table-cell;
	display: inline;
	height: 40px;
	min-width: 60px;
	width: 60px;
}

.inline-thumb-nav {
	vertical-align: table-cell;
	display: inline;
	height: 40px;
	width: 40px;
}
